<?xml version="1.0" encoding="UTF-8"?>
<gimp-help>
  <help-item id="gimp-main" ref="index.html" title="&#10;      GNU Image Manipulation Program&#10;    "/>
  <help-item id="introduction" ref="ch01.html" title="Einführung"/>
  <help-item id="introduction-gimp" ref="ch01.html#introduction-gimp" title="Willkommen bei GIMP"/>
  <help-item id="introduction-platforms" ref="ch01.html#introduction-platforms" title="Plattformverfügbarkeit"/>
  <help-item id="introduction-help" ref="ch01.html#introduction-help" title="Das GIMP-Hilfe System"/>
  <help-item id="authors" ref="ch01.html#authors" title="Autoren des Gimp"/>
  <help-item id="concepts" ref="ch02.html" title="Gimp Konzepte"/>
  <help-item id="gimp-concepts-setup" ref="ch02.html#gimp-concepts-setup" title="Gimp zum ersten Mal starten"/>
  <help-item id="gimp-concepts-running" ref="ch02s02.html" title="Gimp starten"/>
  <help-item id="gimp-concepts-usage" ref="ch02s03.html" title="Grundlegende Benutzung von GIMP"/>
  <help-item id="gimp-concepts-toolbox" ref="ch02s03s02.html" title="Das Werkzeugfenster"/>
  <help-item id="gimp-concepts-image-window" ref="ch02s03s03.html" title="Bildfenster"/>
  <help-item id="gimp-image-window-ruler" ref="ch02s03s03.html#gimp-image-window-ruler" title="???TITLE???"/>
  <help-item id="gimp-image-window-zoom" ref="ch02s03s03.html#gimp-image-window-zoom" title="???TITLE???"/>
  <help-item id="gimp-image-window-status-bar" ref="ch02s03s03.html#gimp-image-window-status-bar" title="???TITLE???"/>
  <help-item id="gimp-image-window-nav-button" ref="ch02s03s03.html#gimp-image-window-nav-button" title="???TITLE???"/>
  <help-item id="gimp-concepts-docks" ref="ch02s03s04.html" title="Docken von Dialogen"/>
  <help-item id="gimp-dock-separator" ref="ch02s03s04.html#gimp-dock-separator" title="Andockleiste"/>
  <help-item id="gimp-dockable-drag-area" ref="ch02s03s04.html#gimp-dockable-drag-area" title="Sensibler Bereich (Dockgriffe)"/>
  <help-item id="gimp-dock-image-menu" ref="ch02s03s04.html#gimp-dock-image-menu" title="Bildliste"/>
  <help-item id="gimp-dock-auto-button" ref="ch02s03s04.html#gimp-dock-auto-button" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-add" ref="ch02s03s04.html#gimp-dock-tab-add" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-close" ref="ch02s03s04.html#gimp-dock-tab-close" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-detach" ref="ch02s03s04.html#gimp-dock-tab-detach" title="???TITLE???"/>
  <help-item id="gimp-dock-preview-size" ref="ch02s03s04.html#gimp-dock-preview-size" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-style" ref="ch02s03s04.html#gimp-dock-tab-style" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-list" ref="ch02s03s04.html#gimp-dock-view-as-list" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-grid" ref="ch02s03s04.html#gimp-dock-view-as-grid" title="???TITLE???"/>
  <help-item id="gimp-concepts-images" ref="ch02s04.html" title="Mit Bildern arbeiten"/>
  <help-item id="gimp-concepts-paths" ref="ch02s04s02.html" title="Pfade"/>
  <help-item id="using" ref="ch03.html" title="Gimp benutzen"/>
  <help-item id="gimp-using-setup-tile-cache" ref="ch03.html#gimp-using-setup-tile-cache" title="Einstellen des Datenspeichers"/>
  <help-item id="gimp-using-docks" ref="ch03s02.html" title="Docken von Dialogen"/>
  <help-item id="gimp-using-docks-tab-close" ref="ch03s02s02.html" title="Reiter entfernen"/>
  <help-item id="gimp-using-paths" ref="ch03s03.html" title="Pfade"/>
  <help-item id="gimp-using-fileformats" ref="ch03s04.html" title="Bilddateien"/>
  <help-item id="gimp-using-fileformats-export-dialog" ref="ch03s04s03.html" title="Speichern von Bilddateien"/>
  <help-item id="gimp-using-getting-unstuck" ref="ch03s05.html" title="Problemhilfe für GIMP"/>
  <help-item id="gimp-using-web" ref="ch03s06.html" title="Bilder für das Internet optimieren"/>
  <help-item id="gimp-toolbox" ref="ch04.html" title="Werkzeuge"/>
  <help-item id="gimp-toolbox-introduction" ref="ch04.html#gimp-toolbox-introduction" title="Das Werkzeugfenster"/>
  <help-item id="gimp-tool-options-dialog" ref="ch04.html#gimp-tool-options-dialog" title="Werkzeugeinstellungen"/>
  <help-item id="gimp-tool-options-save" ref="ch04.html#gimp-tool-options-save" title="???TITLE???"/>
  <help-item id="gimp-tool-options-restore" ref="ch04.html#gimp-tool-options-restore" title="???TITLE???"/>
  <help-item id="gimp-tool-options-delete" ref="ch04.html#gimp-tool-options-delete" title="???TITLE???"/>
  <help-item id="gimp-tool-options-reset" ref="ch04.html#gimp-tool-options-reset" title="???TITLE???"/>
  <help-item id="gimp-tools-selection" ref="ch04s02.html" title="Auswahlwerkzeuge"/>
  <help-item id="gimp-tool-select" ref="ch04s02.html#gimp-tool-select" title="Allgemeine Eigenschaften"/>
  <help-item id="gimp-tool-rect-select" ref="ch04s02s02.html" title="Rechteckige Auswahl"/>
  <help-item id="gimp-tool-ellipse-select" ref="ch04s02s03.html" title="Elliptische Auswahl"/>
  <help-item id="gimp-tool-free-select" ref="ch04s02s04.html" title="Freie Auswahl"/>
  <help-item id="gimp-tool-fuzzy-select" ref="ch04s02s05.html" title="Zauberstab"/>
  <help-item id="gimp-tool-by-color-select" ref="ch04s02s06.html" title="Auswahl nach Farbe"/>
  <help-item id="gimp-tool-iscissors" ref="ch04s02s07.html" title="Magnetische Auswahl"/>
  <help-item id="gimp-tools-paint" ref="ch04s03.html" title="Malwerkzeuge"/>
  <help-item id="gimp-tool-brush" ref="ch04s03.html#gimp-tool-brush" title="Gemeinsam genutze Funktionen"/>
  <help-item id="gimp-tool-painting" ref="ch04s03s02.html" title="Bleistift, Pinsel, Airbrush"/>
  <help-item id="gimp-tool-pencil" ref="ch04s03s03.html" title="Bleistiftwerkzeug"/>
  <help-item id="gimp-tool-paintbrush" ref="ch04s03s04.html" title="Pinselwerkzeug"/>
  <help-item id="gimp-tool-eraser" ref="ch04s03s05.html" title="Radierwerkzeug"/>
  <help-item id="gimp-tool-airbrush" ref="ch04s03s06.html" title="Airbrushwerkzeug"/>
  <help-item id="gimp-tool-ink" ref="ch04s03s07.html" title="Füllhalterwerkzeug"/>
  <help-item id="gimp-tool-clone" ref="ch04s03s08.html" title="Klonwerkzeug"/>
  <help-item id="gimp-tool-convolve" ref="ch04s03s09.html" title="Weichzeichner/Schärfzeichner"/>
  <help-item id="gimp-tool-dodge-burn" ref="ch04s03s10.html" title="Abwedler/Nachbelichter"/>
  <help-item id="gimp-tool-smudge" ref="ch04s03s11.html" title="Verschmierwerkzeug"/>
  <help-item id="gimp-tools-transform" ref="ch04s04.html" title="Transformationen"/>
  <help-item id="gimp-tool-crop" ref="ch04s04.html#gimp-tool-crop" title="Zuschneiden Werkzeug"/>
  <help-item id="gimp-tool-rotate" ref="ch04s04s02.html" title="Rotations Werkzeug"/>
  <help-item id="gimp-tool-scale" ref="ch04s04s03.html" title="Skalieren Werkzeug"/>
  <help-item id="gimp-tool-shear" ref="ch04s04s04.html" title="Scheren Werkzeug"/>
  <help-item id="gimp-tool-perspective" ref="ch04s04s05.html" title="Perspektivisches Werkzeug"/>
  <help-item id="gimp-tool-flip" ref="ch04s04s06.html" title="Spiegeln Werkzeug"/>
  <help-item id="gimp-tools-color" ref="ch04s05.html" title="Farben"/>
  <help-item id="gimp-tool-color-balance" ref="ch04s05.html#gimp-tool-color-balance" title="Farbabgleichs-Werkzeug"/>
  <help-item id="gimp-tool-hue-saturation" ref="ch04s05s02.html" title="Farbton-Sättigungs Werkzeug"/>
  <help-item id="gimp-tool-colorize" ref="ch04s05s03.html" title="Einfärben Werkzeug"/>
  <help-item id="gimp-tool-brightness-contrast" ref="ch04s05s04.html" title="Helligkeit-Kontrast Werkzeug"/>
  <help-item id="gimp-tool-threshold" ref="ch04s05s05.html" title="Schwellwert Werkzeug"/>
  <help-item id="gimp-tool-levels" ref="ch04s05s06.html" title="Werte Werkzeug"/>
  <help-item id="gimp-tool-curves" ref="ch04s05s07.html" title="Farbkurven Werkzeug"/>
  <help-item id="gimp-tool-posterize" ref="ch04s05s08.html" title="Posterisieren Werkzeug"/>
  <help-item id="gimp-tool-path" ref="ch04s06.html#gimp-tool-path" title="Pfad Werkzeug"/>
  <help-item id="gimp-tool-bucket-fill" ref="ch04s06s02.html" title="Fülleimer"/>
  <help-item id="gimp-tool-blend" ref="ch04s06s03.html" title="Farbverlaufswerkzeug"/>
  <help-item id="gimp-tool-color-picker" ref="ch04s06s04.html" title="Farbpipette"/>
  <help-item id="gimp-tool-zoom" ref="ch04s06s05.html" title="Lupe"/>
  <help-item id="gimp-tool-measure" ref="ch04s06s06.html" title="Messwerkzeug"/>
  <help-item id="gimp-tool-text" ref="ch04s06s07.html" title="Textwerkzeug"/>
  <help-item id="gimp-text-editor-dialog" ref="ch04s06s07.html#gimp-text-editor-dialog" title="Text Editor"/>
  <help-item id="gimp-toolbox-color-area" ref="ch04s07.html" title="Farb- und Werkzeugübersicht"/>
  <help-item id="gimp-toolbox-default-colors" ref="ch04s07.html#gimp-toolbox-default-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-swap-colors" ref="ch04s07.html#gimp-toolbox-swap-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-indicator-area" ref="ch04s07.html#gimp-toolbox-indicator-area" title="Werkzeugübersicht"/>
  <help-item id="dialogs" ref="ch05.html" title="Dialoge"/>
  <help-item id="dialog_introduction" ref="ch05.html#dialog_introduction" title="Allgemeines zu Dialogen"/>
  <help-item id="gimp-layer-dialog" ref="ch05s02.html" title="Ebenendialog"/>
  <help-item id="gimp-dialogs-icon-eye" ref="ch05s02s02.html#gimp-dialogs-icon-eye" title="???TITLE???"/>
  <help-item id="gimp-layer-dialog-opacity-scale" ref="ch05s02s02.html#gimp-layer-dialog-opacity-scale" title="???TITLE???"/>
  <help-item id="gimp-layer-new" ref="ch05s02s02.html#gimp-layer-new" title="???TITLE???"/>
  <help-item id="gimp-layer-raise" ref="ch05s02s02.html#gimp-layer-raise" title="???TITLE???"/>
  <help-item id="gimp-layer-lower" ref="ch05s02s02.html#gimp-layer-lower" title="???TITLE???"/>
  <help-item id="gimp-layer-duplicate" ref="ch05s02s02.html#gimp-layer-duplicate" title="???TITLE???"/>
  <help-item id="gimp-layer-anchor" ref="ch05s02s02.html#gimp-layer-anchor" title="???TITLE???"/>
  <help-item id="gimp-layer-delete" ref="ch05s02s02.html#gimp-layer-delete" title="???TITLE???"/>
  <help-item id="gimp-layer-mask" ref="ch05s02s03.html" title="Ebenenmaske"/>
  <help-item id="gimp-channel-dialog" ref="ch05s03.html" title="Kanaldialog"/>
  <help-item id="channel-attributes" ref="ch05s03s02.html#channel-attributes" title="???TITLE???"/>
  <help-item id="gimp-channel-edit" ref="ch05s03s02.html#gimp-channel-edit" title="???TITLE???"/>
  <help-item id="gimp-channel-new" ref="ch05s03s02.html#gimp-channel-new" title="???TITLE???"/>
  <help-item id="gimp-channel-raise" ref="ch05s03s02.html#gimp-channel-raise" title="???TITLE???"/>
  <help-item id="gimp-channel-lower" ref="ch05s03s02.html#gimp-channel-lower" title="???TITLE???"/>
  <help-item id="gimp-channel-duplicate" ref="ch05s03s02.html#gimp-channel-duplicate" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-add" ref="ch05s03s02.html#gimp-channel-selection-add" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-subtract" ref="ch05s03s02.html#gimp-channel-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-intersect" ref="ch05s03s02.html#gimp-channel-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-channel-delete" ref="ch05s03s02.html#gimp-channel-delete" title="???TITLE???"/>
  <help-item id="gimp-channel-menu" ref="ch05s03s03.html" title="Kanalkontextmenü"/>
  <help-item id="dialogs-selection-masks" ref="ch05s03s04.html" title="Auswahlmasken"/>
  <help-item id="gimp-qmask" ref="ch05s03s05.html" title="Schnell-Maske (QuickMask)"/>
  <help-item id="gimp-path-dialog" ref="ch05s04.html" title="Pfaddialog"/>
  <help-item id="gimp-concepts-paths-menu" ref="ch05s04s04.html" title="Pfadkontextmenü"/>
  <help-item id="gimp-path-edit" ref="ch05s04s04.html#gimp-path-edit" title="???TITLE???"/>
  <help-item id="gimp-path-new" ref="ch05s04s04.html#gimp-path-new" title="???TITLE???"/>
  <help-item id="gimp-path-raise" ref="ch05s04s04.html#gimp-path-raise" title="???TITLE???"/>
  <help-item id="gimp-path-lower" ref="ch05s04s04.html#gimp-path-lower" title="???TITLE???"/>
  <help-item id="gimp-path-duplicate" ref="ch05s04s04.html#gimp-path-duplicate" title="???TITLE???"/>
  <help-item id="gimp-path-delete" ref="ch05s04s04.html#gimp-path-delete" title="???TITLE???"/>
  <help-item id="gimp-path-selection-replace" ref="ch05s04s04.html#gimp-path-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-path-selection-add" ref="ch05s04s04.html#gimp-path-selection-add" title="???TITLE???"/>
  <help-item id="gimp-path-selection-subtract" ref="ch05s04s04.html#gimp-path-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-path-selection-intersect" ref="ch05s04s04.html#gimp-path-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-selection-to-path" ref="ch05s04s04.html#gimp-selection-to-path" title="???TITLE???"/>
  <help-item id="gimp-path-stroke" ref="ch05s04s04.html#gimp-path-stroke" title="???TITLE???"/>
  <help-item id="gimp-path-copy" ref="ch05s04s04.html#gimp-path-copy" title="???TITLE???"/>
  <help-item id="gimp-path-paste" ref="ch05s04s04.html#gimp-path-paste" title="???TITLE???"/>
  <help-item id="gimp-path-import" ref="ch05s04s04.html#gimp-path-import" title="???TITLE???"/>
  <help-item id="gimp-navigation-dialog" ref="ch05s05.html" title="Navigationsdialog"/>
  <help-item id="gimp-document-dialog" ref="ch05s06.html" title="Dokumentenindex"/>
  <help-item id="gimp-prefs-dialog" ref="ch05s07.html" title="Einstellungen Einführung"/>
  <help-item id="gimp-prefs-new-image" ref="ch05s07s02.html" title="Neues Bild"/>
  <help-item id="gimp-prefs-default-grid" ref="ch05s07s03.html" title="Vorgabe-Bildgitter"/>
  <help-item id="gimp-prefs-interface" ref="ch05s07s04.html" title="Benutzeroberfläche"/>
  <help-item id="gimp-prefs-theme" ref="ch05s07s05.html" title="Thema"/>
  <help-item id="gimp-prefs-help" ref="ch05s07s06.html" title="Hilesystem"/>
  <help-item id="gimp-prefs-tool-options" ref="ch05s07s07.html" title="Werkzeugeinstellungen"/>
  <help-item id="gimp-prefs-toolbox" ref="ch05s07s08.html" title="Werkzeugfenster"/>
  <help-item id="gimp-prefs-image-window" ref="ch05s07s09.html" title="Bildfenster"/>
  <help-item id="gimp-prefs-image-window-appearance" ref="ch05s07s10.html" title="Bildfenster Erscheinungsbild"/>
  <help-item id="gimp-prefs-image-window-title" ref="ch05s07s11.html" title="Titel und Status des Bildfensters"/>
  <help-item id="gimp-prefs-display" ref="ch05s07s12.html" title="Anzeige"/>
  <help-item id="gimp-prefs-monitor" ref="ch05s07s12.html#gimp-prefs-monitor" title="Quelle für Bildschirmauflösung"/>
  <help-item id="gimp-prefs-window-management" ref="ch05s07s13.html" title="Fensterverwaltung"/>
  <help-item id="gimp-prefs-environment" ref="ch05s07s14.html" title="Umgebung"/>
  <help-item id="gimp-prefs-folders" ref="ch05s07s15.html" title="Ordner"/>
  <help-item id="gimp-prefs-folders-data" ref="ch05s07s16.html" title="Datenordner"/>
  <help-item id="gimp-prefs-folders-brushes" ref="ch05s07s16.html#gimp-prefs-folders-brushes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-patterns" ref="ch05s07s16.html#gimp-prefs-folders-patterns" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-palettes" ref="ch05s07s16.html#gimp-prefs-folders-palettes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-gradients" ref="ch05s07s16.html#gimp-prefs-folders-gradients" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-fonts" ref="ch05s07s16.html#gimp-prefs-folders-fonts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-plug-ins" ref="ch05s07s16.html#gimp-prefs-folders-plug-ins" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-scripts" ref="ch05s07s16.html#gimp-prefs-folders-scripts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-modules" ref="ch05s07s16.html#gimp-prefs-folders-modules" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-environment" ref="ch05s07s16.html#gimp-prefs-folders-environment" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-themes" ref="ch05s07s16.html#gimp-prefs-folders-themes" title="???TITLE???"/>
  <help-item id="menus" ref="ch06.html" title="Menü"/>
  <help-item id="gimp-tools-menu" ref="ch06.html#gimp-tools-menu" title="Das Werkzeugfenstermenü"/>
  <help-item id="gimp-image-window-menus-file" ref="ch06s02.html" title="Datei"/>
  <help-item id="gimp-file-new" ref="ch06s02.html#gimp-file-new" title="Neu"/>
  <help-item id="gimp-file-new-confirm" ref="ch06s02.html#gimp-file-new-confirm" title="???TITLE???"/>
  <help-item id="gimp-file-open" ref="ch06s02s02.html" title="Öffnen"/>
  <help-item id="gimp-file-open-recent" ref="ch06s02s03.html" title="Zuletzt geöffnet ..."/>
  <help-item id="gimp-file-save" ref="ch06s02s04.html" title="Speichern"/>
  <help-item id="gimp-file-save-by-extension" ref="ch06s02s04.html#gimp-file-save-by-extension" title="???TITLE???"/>
  <help-item id="gimp-file-save-overwrite" ref="ch06s02s04.html#gimp-file-save-overwrite" title="???TITLE???"/>
  <help-item id="gimp-file-save-as" ref="ch06s02s05.html" title="Speichern unter"/>
  <help-item id="gimp-imagewindow-menus-edit" ref="ch06s03.html" title="Bearbeiten"/>
  <help-item id="gimp-edit-undo" ref="ch06s03.html#gimp-edit-undo" title="Rückgängig"/>
  <help-item id="gimp-edit-redo" ref="ch06s03s02.html" title="Wiederherstellen"/>
  <help-item id="gimp-edit-undo-history" ref="ch06s03s03.html" title="Journal"/>
  <help-item id="gimp-edit-cut" ref="ch06s03s04.html" title="Ausschneiden"/>
  <help-item id="gimp-edit-copy" ref="ch06s03s05.html" title="Kopieren"/>
  <help-item id="gimp-edit-paste" ref="ch06s03s06.html" title="Einfügen"/>
  <help-item id="gimp-edit-paste-into" ref="ch06s03s07.html" title="In Auswahl einfügen"/>
  <help-item id="gimp-edit-paste-as-new" ref="ch06s03s08.html" title="Als neues Bild einfügen"/>
  <help-item id="gimp-imagewindow-menus-view" ref="ch06s04.html" title="Ansicht"/>
  <help-item id="gimp-imagewindow-menus-image" ref="ch06s05.html" title="Bild"/>
  <help-item id="gimp-image-mode" ref="ch06s05.html#gimp-image-mode" title="Modus"/>
  <help-item id="gimp-image-convert-rgb" ref="ch06s05.html#gimp-image-convert-rgb" title="???TITLE???"/>
  <help-item id="gimp-image-convert-grayscale" ref="ch06s05.html#gimp-image-convert-grayscale" title="???TITLE???"/>
  <help-item id="gimp-image-flatten" ref="ch06s05s02.html" title="Bild zusammefügen"/>
  <help-item id="gimp-image-configure-grid" ref="ch06s05s03.html" title="Bildgitter Dialog"/>
  <help-item id="gimp-configure-grid-dialog" ref="ch06s05s03.html#gimp-configure-grid-dialog" title="???TITLE???"/>
  <help-item id="gimp-layer-menu" ref="ch06s06.html" title="Ebenenkontextmenü"/>
  <help-item id="gimp-layer-merge-down" ref="ch06s06.html#gimp-layer-merge-down" title=""/>
  <help-item id="gimp-layer-resize" ref="ch06s06.html#gimp-layer-resize" title="Ebenengröße"/>
  <help-item id="gimp-layer-resize-to-image" ref="ch06s06.html#gimp-layer-resize-to-image" title="Ebene auf Bildgröße"/>
  <help-item id="gimp-layer-scale" ref="ch06s06.html#gimp-layer-scale" title="Ebene skalieren"/>
  <help-item id="filters" ref="ch07.html" title="Filter"/>
  <help-item id="filter-introduction" ref="ch07.html#filter-introduction" title="Einführung in die Digitalen Filter"/>
  <help-item id="filters-blur" ref="ch07s02.html" title="Weichzeichnen Filter"/>
  <help-item id="plug-in-blur" ref="ch07s02.html#plug-in-blur" title="Weichzeichnen"/>
  <help-item id="filters-color" ref="ch07s03.html" title="Farbfilter"/>
  <help-item id="filters-edge" ref="ch07s04.html" title="Kantenerkennungsfilter"/>
  <help-item id="glossary" ref="go01.html" title="Glossar"/>
  <help-item id="glossary-feathering-de" ref="go01.html#glossary-feathering-de" title="Ausblenden"/>
  <help-item id="glossary-alpha" ref="go01.html#glossary-alpha" title="Alpha"/>
  <help-item id="glossary-antialiasing" ref="go01.html#glossary-antialiasing" title="Antialiasing"/>
  <help-item id="file-bmp-save" ref="go01.html#file-bmp-save" title="&#10;      BMP&#10;      &#10;    "/>
  <help-item id="file-bmp-load" ref="go01.html#file-bmp-load" title="???TITLE???"/>
  <help-item id="glossary-bitmap" ref="go01.html#glossary-bitmap" title="Bitmap"/>
  <help-item id="glossary-channels" ref="go01.html#glossary-channels" title="Kanäle"/>
  <help-item id="glossary-colormodel" ref="go01.html#glossary-colormodel" title="Farbmodelle"/>
  <help-item id="glossary-layer-de" ref="go01.html#glossary-layer-de" title="Ebenen"/>
  <help-item id="glossary-farbmodelle" ref="go01.html#glossary-farbmodelle" title="Farbmodelle"/>
  <help-item id="glossary-dithering-de" ref="go01.html#glossary-dithering-de" title="Farbrasterung"/>
  <help-item id="file-gif-load" ref="go01.html#file-gif-load" title="???TITLE???"/>
  <help-item id="file-gif-save" ref="go01.html#file-gif-save" title="GIF"/>
  <help-item id="glossary-gnu" ref="go01.html#glossary-gnu" title="GNU"/>
  <help-item id="glossary-guides" ref="go01.html#glossary-guides" title="Lineale"/>
  <help-item id="glossary-hextriplet" ref="go01.html#glossary-hextriplet" title="Hextriplet"/>
  <help-item id="glossary-hsv" ref="go01.html#glossary-hsv" title="HSV"/>
  <help-item id="glossary-supersampling-de" ref="go01.html#glossary-supersampling-de" title="Hochrechnung (Anpassende)"/>
  <help-item id="glossary-incremental" ref="go01.html#glossary-incremental" title="Inkrementeller Malmodus"/>
  <help-item id="glossary-interpolation" ref="go01.html#glossary-interpolation" title="Interpolation"/>
  <help-item id="file-jpeg-save" ref="go01.html#file-jpeg-save" title="&#10;      JPEG&#10;      &#10;    "/>
  <help-item id="file-jpeg-load" ref="go01.html#file-jpeg-load" title="???TITLE???"/>
  <help-item id="glossary-modes" ref="go01.html#glossary-modes" title="Ebenen Modi"/>
  <help-item id="glossary-path" ref="go01.html#glossary-path" title="Pfad"/>
  <help-item id="glossary-pdb" ref="go01.html#glossary-pdb" title="PDB"/>
  <help-item id="file-pdf-save" ref="go01.html#file-pdf-save" title="&#10;      PDF&#10;      &#10;    "/>
  <help-item id="file-pdf-load" ref="go01.html#file-pdf-load" title="???TITLE???"/>
  <help-item id="file-ps-save" ref="go01.html#file-ps-save" title="&#10;      Postscript&#10;      &#10;    "/>
  <help-item id="file-ps-load" ref="go01.html#file-ps-load" title="???TITLE???"/>
  <help-item id="file-png-save-defaults" ref="go01.html#file-png-save-defaults" title="&#10;      PNG&#10;      &#10;    "/>
  <help-item id="file-png-load" ref="go01.html#file-png-load" title="???TITLE???"/>
  <help-item id="file-psd-save" ref="go01.html#file-psd-save" title="&#10;      PSD&#10;      &#10;    "/>
  <help-item id="file-psd-load" ref="go01.html#file-psd-load" title="???TITLE???"/>
  <help-item id="glossary-samplemerge" ref="go01.html#glossary-samplemerge" title="Vereinigung abtasten"/>
  <help-item id="file-tga-save" ref="go01.html#file-tga-save" title="TGA&#10;      &#10;    "/>
  <help-item id="file-tga-load" ref="go01.html#file-tga-load" title="???TITLE???"/>
  <help-item id="file-tiff-save" ref="go01.html#file-tiff-save" title="TIFF&#10;      &#10;    "/>
  <help-item id="file-tiff-load" ref="go01.html#file-tiff-load" title="???TITLE???"/>
  <help-item id="glossary-url" ref="go01.html#glossary-url" title="URL"/>
  <help-item id="gimp-xcf-open" ref="go01.html#gimp-xcf-open" title="???TITLE???"/>
  <help-item id="gimp-file-open-xcf" ref="go01.html#gimp-file-open-xcf" title="???TITLE???"/>
  <help-item id="gimp-file-save-xcf" ref="go01.html#gimp-file-save-xcf" title="???TITLE???"/>
  <help-item id="gimp-xcf-save" ref="go01.html#gimp-xcf-save" title="XCF"/>
  <help-item id="bibliography" ref="bi01.html" title="Bibliographie"/>
  <help-item id="bibliography-grokking" ref="bi01.html#bibliography-grokking" title="Grokking the Gimp"/>
  <help-item id="legal" ref="apa.html" title="Rechtliches"/>
  <help-item id="gfdl" ref="apa.html#gfdl" title="???TITLE???"/>
  <help-item id="fsf-copyright" ref="apa.html#fsf-copyright" title=""/>
  <help-item id="gfdl-0" ref="apa.html#gfdl-0" title="PREAMBLE"/>
  <help-item id="gfdl-1" ref="apa.html#gfdl-1" title="APPLICABILITY AND DEFINITIONS"/>
  <help-item id="gfdl-doc" ref="apa.html#gfdl-doc" title="???TITLE???"/>
  <help-item id="gfdl-mod-ver" ref="apa.html#gfdl-mod-ver" title="???TITLE???"/>
  <help-item id="gfdl-secnd-sect" ref="apa.html#gfdl-secnd-sect" title="???TITLE???"/>
  <help-item id="gfdl-inv-sect" ref="apa.html#gfdl-inv-sect" title="???TITLE???"/>
  <help-item id="gfdl-cov-text" ref="apa.html#gfdl-cov-text" title="???TITLE???"/>
  <help-item id="gfdl-transparent" ref="apa.html#gfdl-transparent" title="???TITLE???"/>
  <help-item id="gfdl-title-page" ref="apa.html#gfdl-title-page" title="???TITLE???"/>
  <help-item id="gfdl-entitled" ref="apa.html#gfdl-entitled" title="???TITLE???"/>
  <help-item id="gfdl-2" ref="apa.html#gfdl-2" title="VERBATIM COPYING"/>
  <help-item id="gfdl-3" ref="apa.html#gfdl-3" title="COPYING IN QUANTITY"/>
  <help-item id="gfdl-4" ref="apa.html#gfdl-4" title="MODIFICATIONS"/>
  <help-item id="gfdl-modif-cond" ref="apa.html#gfdl-modif-cond" title=""/>
  <help-item id="gfdl-5" ref="apa.html#gfdl-5" title="COMBINING DOCUMENTS"/>
  <help-item id="gfdl-6" ref="apa.html#gfdl-6" title="COLLECTIONS OF DOCUMENTS"/>
  <help-item id="gfdl-7" ref="apa.html#gfdl-7" title="AGGREGATION WITH INDEPENDENT WORKS"/>
  <help-item id="gfdl-8" ref="apa.html#gfdl-8" title="TRANSLATION"/>
  <help-item id="gfdl-9" ref="apa.html#gfdl-9" title="TERMINATION"/>
  <help-item id="gfdl-10" ref="apa.html#gfdl-10" title="FUTURE REVISIONS OF THIS LICENSE"/>
  <help-item id="gfdl-addendum" ref="apa.html#gfdl-addendum" title="&#10;      ADDENDUM: How to use this License for your documents&#10;    "/>
  <help-item id="copyright-sample" ref="apa.html#copyright-sample" title=""/>
  <help-item id="inv-cover-sample" ref="apa.html#inv-cover-sample" title=""/>
  <help-missing ref="apb.html"/>
  <help-item id="gimp-help-index" ref="ix01.html" title="Stichwortverzeichnis"/>
</gimp-help>
